@media only screen and (max-width: 1380px) {
    .section-nav {
        right: -25px;
    }
}

@media only screen and (max-width:1380px) and (min-width: 1200px) {
    .intro_section h1 {
        font-size: 49px;
    }

    .wrapper {
        width: 90%;
    }

    .stat_box {
        padding: 15px;
    }

    .bubble_chart .bubble {
        margin-right: 3px;
    }

    .horizontal_graph .label:nth-child(2) {
        left: 362px;
    }

    .horizontal_graph .label:nth-child(3) {
        right: auto;
        left: 448px;
    }

    .horizontal_graph .label:nth-child(4) {
        right: auto;
        left: 328px;
    }

    .horizontal_graph .label:nth-child(5) {
        right: auto;
        left: 414px;
    }

    .horizontal_graph .label:nth-child(4),
    .horizontal_graph .label:nth-child(5) {
        bottom: -10px;
    }

    .bubble_row.txt_center .bubble {
        margin-right: 10px;
    }
}

@media only screen and (min-width: 1200px) {
    .chapter_intro .col75 {
        padding-left: 50px;
    }
}

@media only screen and (max-width: 1200px) {
    .intro_section .intro_row figure {
        max-width: 31%;
    }

    .intro_section .intro_row .txt {
        max-width: 38%;
    }

    .intro_section h1 {
        font-size: 48px;
    }

    .chapter_intro .col25:first-child {
        padding-right: 0;
    }

    .chapter_intro blockquote {
        font-size: 18px;
    }

    .info_box .big_value {
        font-size: 32px;
    }

    .chapter_intro h2 .txt, .chapter_no {
        font-size: 19px;
    }

    .chapter_no {
        margin-right: 7px;
        width: 47px;
        height: 46px;
        line-height: 46px;
        background-size: contain;
    }

    #env_bar {
        -webkit-transform: scale(3.1);
        -moz-transform: scale(3.1);
        -ms-transform: scale(3.1);
        -o-transform: scale(3.1);
        transform: scale(3.1);
    }

    .horizontal_graph .label:nth-child(2) {
        left: 280px;
    }

    .horizontal_graph .label:nth-child(3) {
        right: auto;
        left: 355px;
    }

    .horizontal_graph .label:nth-child(4) {
        right: auto;
        left: 258px;
    }

    .horizontal_graph.in-view .label:nth-child(5) {
        right: auto;
        left: 329px;
    }

    .chapter_section.active ~ .section-nav li.active .num:after,
    .chapter_section.active ~ .section-nav li .num:after {
        width: 20px;
    }

    .wrapper {
        width: 92%;
    }

    .chapter1 .chapter_intro .col25:first-child {
        padding-right: 10px;
    }

    .chapter_intro .col75 {
        padding-left: 20px;
    }

    .chapter5 .grid_5 .col1_3:first-child {
        width: 100%;
    }

    .chapter5 .grid_5 .col1_3:nth-child(2),
    .chapter5 .grid_5 .col1_3:nth-child(3) {
        width: 50%;
    }

    .chapter5 .bordered_grid.grid_5 .row > .col:nth-child(1) {
        border-right: 0;
    }

   /* .chapter5 .grid_5 .col1_3 {
        width: 100%;
    }



    .chapter5 .bordered_grid.grid_5 .row > .col:nth-child(3) {
        border-left: 0;
    }*/

    .bubble_row.txt_center {
        text-align: left;
    }

    .half_circle_graph_col {
        width: auto;
        text-align: center;
    }

    .half_circle_graph_inner {
        text-align: left;
    }

    .half_circle_graph,
    .half_circle_graph + .value {
        display: inline-block;
        width: 50%;
    }

    .half_circle_graph + .value.bTop {
        border-top: 0;
        border-left: 1px solid #d4d4d4;
        padding-left: 20px;
    }

    .chapter6 .value.double .col:nth-child(2){
        margin-top: 10px;
    }

    .info_box {
        padding-left: 10px;
        padding-right: 10px;
    }

    .info_box .big_value {
        font-size: 30px;
        left: 10px;
    }

}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
    .bar_chart_1 .bar_part{
        padding-left: 20px;
        padding-right: 20px;
    }

    .bar_chart_1 .hor_line1 .hor_val1:before,
    .bar_chart_1 .hor_line1 .hor_val2:before,
    .bar_chart_1 .hor_line2 .hor_val1:before,
    .bar_chart_1 .hor_line2 .hor_val2:before {
        width: 155px;
    }

    .bar_chart_1 .hor_line1 .hor_val1 {
        left: 53px;
    }

    .bar_chart_1 .hor_line1 .hor_val2 {
        left: 201px;
    }

    .bar_chart_1 .hor_line1 .hor_val3 {
        left: 353px;
    }

    .bar_chart_1 .hor_line1 .hor_val2:before {
        bottom: -4px;
    }

    .bar_chart_1 .hor_line2 .hor_val1 {
        left: 52px;
    }

    .bar_chart_1 .hor_line2 .hor_val2 {
        left: 200px;
    }

    .bar_chart_1 .hor_line2 .hor_val3 {
        left: 348px;
    }

    .bar_chart_1 .hor_line2 .hor_val2:before {
        bottom: -11px;
    }

    .chapter2 .chapter_intro .col25 {
        width: 30%;
    }

    .chapter2 .chapter_intro .col75 {
        width: 70%;
    }

    .intro_section .intro_row .inner {
        margin-top: 40px;
    }

    .wrapper {
        width: 90%;
    }

    .chapter_section {
        padding-bottom: 0;
    }

    .chapter1 .pie_chart_1 {
        -webkit-transform: scale(.9);
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -o-transform: scale(.9);
        transform: scale(.9);
    }

    .chapter_intro .col75 {
        padding-left: 50px;
    }

    .chapter7 .pie_chart_1 {
        margin-left: -45px;
    }

    .chapter7 .pie_chart_1 .pv2 {
        max-width: 160px;
        right: -20px;
    }
}

@media only screen and (max-width: 1023px) {
    .intro_section h1 {
        font-size: 38px;
    }

    .intro_section p {
        margin-bottom: 20px;
    }

    .intro_section .btn {
        max-width: 235px;
    }

    .intro_section .btn_icon,
    .intro_section .btn_icon:link,
    .intro_section .btn_icon:visited {
        padding-left: 48px;
        padding-right: 10px;
    }

    .intro_section .btn_icon:before {
        left: 17px;
    }

    .intro_section .intro_row .txt {
        margin-left: 15px;
    }

    .t_col100 {
        width: 100%;
    }

    .t_col70 {
        width: 70%;
    }

    .t_col30 {
        width: 30%;
    }

    .chapter_intro .col25:first-child {
        padding-right: 0;
    }

    .chapter1 .chapter_intro blockquote {
        margin-top: -40px;
        text-align: right;
        margin-bottom: 20px;
    }

    .chapter_intro .col50 {
        padding-right: 20px;
    }

    .info_box {
        padding: 15px 8px 22px;
    }

    .info_box .big_value {
        font-size: 26px;
    }

    .info_box .med_title {
        font-size: 14px;
    }

    .chapter_section .btn_row .btn {
        max-width: 355px;
        padding-right: 10px;
    }

    .chapter3.chapter_section .btn_row .btn,
    .chapter4.chapter_section .btn_row .btn,
    .chapter6.chapter_section .btn_row .btn,
    .chapter7.chapter_section .btn_row .btn {
        max-width: 420px;
    }

    .bar_chart_1 {
        border-right: 0;
        border-bottom: 1px solid #c9c9c9;
        padding-bottom: 40px;
        margin-bottom: 30px;
    }

    .chapter_section .btn_row {
        padding-top: 30px;
    }

    .stat_box .val {
        font-size: 28px;
    }

    .stat_box .txt {
        font-size: 15px;
    }

    .stat_box {
        padding: 15px;
    }

    .stat_box .explanation, .stat_box p.explanation {
        bottom: 15px;
        left: 15px;
    }

    .progress_chart .val {
        font-size: 15px;
    }

    .pie_chart_3.in-view #digital_pie {
        -webkit-transform: scale(1.2) rotate(0deg);
        -moz-transform: scale(1.2) rotate(0deg);
        -ms-transform: scale(1.2) rotate(0deg);
        -o-transform: scale(1.2) rotate(0deg);
        transform: scale(1.2) rotate(0deg);
        margin-left: -40px;
    }

    .bubble_chart .bubble {
        width: 96px;
        height: 96px;
    }

    .curved_graph_values .val {
        font-size: 18px;
    }

    .curved_graph_labels .val {
        font-size: 14px;
    }

    .video_row .video_container figcaption {
        font-size: 16px;
    }

    .chapter5 .bordered_grid.grid_5 .col1_3,
    .chapter7 .bordered_grid.grid_5 .col1_2 {
        width: 100%;
    }

    .horizontal_graph_inner {
        width: 100%;
        max-width: 387px;
    }

/*    .horizontal_graph .label:nth-child(3) {
        right: auto;
        min-width: 50px;
    }

    .horizontal_graph .label:nth-child(5) {
        right: 4%;
    }

    .horizontal_graph .label:nth-child(4) {
        right: 23%;
    }

    .horizontal_graph .label:nth-child(2) {
        left: 71%;
    }*/

    .bubble_chart .bubble_row.txt_center {
        text-align: left;
    }

    .chapter5 .bordered_grid.grid_5 .row > .col:nth-child(1) {
        border-right: 0;
    }

    .chapter5 .bordered_grid.grid_5 .row > .col:nth-child(3) {
        border-left: 0;
    }

    .chapter1 .chapter_intro blockquote,
    .chapter_intro blockquote {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .chapter1 .chapter_intro blockquote {
        text-align: left;
    }

    .chapter1 .chapter_intro blockquote br {
        display: none;
    }

    .chapter1 .chapter_intro .col25:first-child {
        padding-right: 0;
    }

    .chapter1 .chapter_intro .col25:last-child {
        padding-right: 30px;
    }

   /* html:not(.desktop) .section-nav .txt {
        display: none;
    }*/

    html:not(.desktop) .chapter_section.active ~ .section-nav .txt {
        display: none;
    }

    .chapter1 .chapter_intro .col25:last-child .med_title,
    .chapter1 .chapter_intro .col25:last-child p.med_title {
        line-height: 1;
    }

    /*.chapter1 .bordered_grid .col .bar_chart .explanation {
        bottom: 40px;
    }*/
    .bar_chart_1 {
        padding-bottom: 0;
    }

    .chapter1 .bordered_grid .col .explanation {
        position: relative;
        left: auto;
        bottom: auto;
        text-align: left;
    }

    .chapter_intro .col75 {
        padding-left: 0;
        padding-right: 20px;
    }

    .chapter7 .bordered_grid.grid_5 .row > .col:nth-child(1) {
        border-right: 0;
    }

    .chapter3 .chapter_intro h2 .txt br,
    .chapter4 .chapter_intro h2 .txt br,
    .chapter6 .chapter_intro h2 .txt br,
    .chapter7 .chapter_intro h2 .txt br{
        display: none;
    }

    .chapter_intro blockquote br {
        display: none;
    }

    .jp-type-single .jp-play, .jp-type-single .jp-stop, .jp-type-single .jp-pause {
        left: 5px;
    }

    .chapter4 .double .col:nth-child(2) {
        margin-top: 0;
    }

    .half_circle_graph {
        width: 60%;
    }
    .half_circle_graph + .value {
        width: 40%;
    }

    .horizontal_graph .label:nth-child(3) {
        min-width: 42px;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 767px) {
    .wrapper {
        width: 90%;
    }

    .green_pass {
        right: 50px;
        top: -20px;
    }

    html:lang(en) .green_pass {
        right: 0;
    }

    .chapter5 .grid_5 .col1_3:first-child {
        width: 100%;
    }

    .chapter5 .grid_5 .col1_3:nth-child(2),
    .chapter5 .grid_5 .col1_3:nth-child(3) {
        width: 50%;
    }

    .chapter5 .bordered_grid.grid_5 > .row .col:nth-child(2) {
        border-right: 1px solid #b8c4dc;
    }

    .bubble_chart .bubble {
        margin-right: 5px;
    }

    .intro_section h1.mobile_visible {
        display: block;
    }

    .intro_section h1.mobile_hidden {
        display: none;
    }

    .intro_section .intro_row figure,
    .intro_section .intro_row .txt {
        display: block;
    }

    .intro_section .intro_row figure {
        max-width: 40%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .intro_section .intro_row .txt {
        max-width: 100%;
    }

    .intro_section .tablet_visible {
        display: block;
    }

    .intro_section .tablet_visible br {
        display: none;
    }

    .intro_section .intro_row .txt p {
        display: none;
    }

    .intro_section .intro_row .txt {
        margin-left: 0;
    }

    #digital_pie {
        margin-top: 0;
    }

    .chapter3 .pie_chart_3 {
        height: 160px;
    }

    .horizontal_graph .label:nth-child(3) {
        min-width: 40px;
    }

    .chapter4 .btn_row .btn br {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .info_box {
        width: calc(50% - 8px);
        margin: 4px;
    }

    .chapter_section .btn_row .btn {
        max-width: 50%;
        padding-right: 10px;
    }

    .intro_section h1 {
        font-size: 30px;
    }

    .intro_section p {
        font-size: 16px;
    }

    .popup_content {
        max-width: 96%;
        left: 2%;
        margin-left: 0;
    }

    .subsection_title h3 {
        font-size: 18px;
    }

    .chapter2 .subsection_title {
        margin-top: 30px;
    }

    .stat_box .value .col {
        margin-right: 8%;
    }

    .btn_row .btn_icon {
        padding-left: 40px;
    }

    .btn_row .btn_icon:before {
        left: 9px;
    }

    .main_header {
        position: fixed;
        width: 100%;
        background: #ffffff;
        z-index: 6666;
    }

    .main_logo .mobile {
        display: inline-block;
    }

    .main_logo .desktop {
        display: none;
    }

    .js_burger_menu {
        position: absolute;
        padding: 10px;
        right: 8px;
        top: 12px;
        display: inline-block;
    }

    .burger_inner {
        display: inline-block;
        width: 21px;
        height: 16px;
        position: relative;
    }

    .burger_inner span {
        display: block;
        height: 2px;
        width: 100%;
        background: #335eb2;
        position: absolute;
        left: 0;
        -webkit-transition: transform .3s ease-out;
        -moz-transition: transform .3s ease-out;
        -ms-transition: transform .3s ease-out;
        -o-transition: transform .3s ease-out;
        transition: transform .3s ease-out;
    }

    .burger_inner span:nth-child(1) {
        top: 0;
    }

    .burger_inner span:nth-child(2) {
        top: 7px;
    }

    .burger_inner span:nth-child(3) {
        bottom: 0;
    }

    .nav_open .burger_inner span {
        background: #151312;
    }

    .nav_open .burger_inner span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -1px;
    }

    .nav_open .burger_inner span:nth-child(1),
    .nav_open .burger_inner span:nth-child(3) {
        -webkit-transform-origin:left top;
        -moz-transform-origin:left top;
        -ms-transform-origin:left top;
        -o-transform-origin:left top;
        transform-origin:left top;
    }

    .nav_open .burger_inner span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        left: -1px;
    }

    .nav_open .burger_inner span:nth-child(2) {
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        transform: scaleX(0);
    }

    .header_options > a,
    .header_options > .lang_select {
        display: none;
    }

    .mobile_nav .section-nav {
        position: relative;
        right: auto;
        top: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        margin-bottom: 35px;
    }

    .mobile_nav .section-nav li {
        text-align: left;
    }

    .mobile_nav {
        height: calc(100vh - 60px);
        width: 100%;
        background: #325cab;
        position: fixed;
        top: 60px;
        left: 0;
        z-index: 8888;
        padding: 20px;
        overflow-y: auto;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translateY(-60px);
        -moz-transform: translateY(-60px);
        -ms-transform: translateY(-60px);
        -o-transform: translateY(-60px);
        transform: translateY(-60px);
        z-index: 5555;
    }

    body.nav_open .mobile_nav {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .mobile_nav .section-nav .num:before {
        display: none;
    }

    .mobile_nav .section-nav .num:after {
        width: 20px;
        opacity: 1;
        visibility: visible;
    }

    .main_header .top_bar {
        margin-top: 12px;
        margin-bottom: 11px;
        height: 37px;
    }

    .section-nav li, .section-nav li a:link, .section-nav li a:visited {
        font-family: 'PFSquareSansPro-Medium', sans-serif;
        font-weight: normal;
        font-size: 16px;
    }

    html:lang(en) .section-nav li,
    html:lang(en) .section-nav li a:link,
    html:lang(en) .section-nav li a:visited {
        font-size: 15px;
    }

    .mobile_nav > ul li {
        list-style-type: none;
        margin-bottom: 7px;
    }

    .mobile_nav > ul li,
    .mobile_nav > ul li a:link,
    .mobile_nav > ul li a:visited {
        text-decoration: none;
        font-family: 'PFSquareSansPro-Medium', sans-serif;
        font-size: 13px;
        color: #ffffff;
    }

    .mobile_nav > ul li a:link,
    .mobile_nav > ul li a:visited {
        display: inline-block;
        padding: 4px 0;
    }

    .mobile_nav > ul .txt {
        display: inline-block;
        margin-left: 8px;
    }

    .mobile_nav .copyright {
        font-family: 'PFSquareSansPro-Medium', sans-serif;
        font-size: 11px;
        color: rgba(255,255,255,.35);
        margin-top: 20px;
    }

    .mobile_nav .copyright span {
        display: inline-block;
        vertical-align: middle;
    }

    .mobile_nav .copyright span:last-child:before {
        content: '';
        width: 20px;
        height: 1px;
        background: rgba(225, 255, 255, .35);
        display: inline-block;
        vertical-align: middle;
        margin: -2px 6px 0;
    }

    .main_header .header_options {
        display: none;
    }

    .page .section-nav {
        width: 100%;
        background: #335eb2;
        right: 0;
        top: 60px;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        padding: 0 20px;
        box-shadow: 0 0 4px 2px rgba(0,0,0,.2);
    }

    .page .section-nav li {
        text-align: left;
        display: none;
        width: 100%;
        float: left;
    }

    .page .section-nav li.active {
        display: block;
    }

    .page .section-nav li .num {
        float: left;
        color: #ffffff;
    }

    .page .section-nav li .num:before {
        display: none;
    }

    .page .section-nav .num:after,
    .page .chapter_section.active ~ .section-nav li.active .num:after {
        width: 20px;
        opacity: 1;
        visibility: visible;
        background: rgba(255,255,255,.35);
    }

    html:not(.desktop) .chapter_section.active ~ .section-nav .txt {
        display: inline-block;
    }

    .page .chapter_section.active ~ .section-nav .txt {
        opacity: 1;
        visibility: visible;
        z-index: 1;
        color: #ffffff;
    }

    .page .chapter_section.active ~ .section-nav {
        right: 0;
    }

    .mobile_nav {
        display: block;
    }

    .chapter_section {
        padding-top: 80px;
    }

    .chapter_section {
        padding-bottom: 30px;
    }

    .pie_chart_3.in-view #digital_pie {
        margin-left: -90px;
    }

    .chapter_section .btn_row .btn br {
        display: none;
    }

    #blood_svg {
        -webkit-transform: scale(1.9);
        -moz-transform: scale(1.9);
        -ms-transform: scale(1.9);
        -o-transform: scale(1.9);
        transform: scale(1.9);
    }

    .chapter_intro blockquote br {
        display: none;
    }

    .bubble_chart .bubble_row {
        display: inline-block;
    }

    .chapter6 .chapter_intro h2 .txt br,
    .chapter7 .chapter_intro h2 .txt br {
        display: none;
    }

    .video_row .video_container figcaption {
        font-size: 16px;
        left: 10px;
    }

    .video_row .video_container .play_vid {
        left: 10px;
    }

    .jp-video-full .jp-jplayer {
        background-size: contain;
        background-color: #ffffff;
    }

    .video_popup .js_popup_close {
        -webkit-transform: scale(.9);
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -o-transform: scale(.9);
        transform: scale(.9);
        top: 1%;
    }

    .jp-state-playing .jp-jplayer {
        background: #ffffff !important;
    }

    .jp-video-full {
        height: 70%;
    }

    .jp-jplayer {
        height: 70% !important;
    }

    .jp-video-full .jp-video-play {
        height: 70%;
        margin: 16px 0 0;
    }

    .jp-video .jp-controls-holder {
        margin: 0 auto 5px auto;
    }

    .half_circle_graph,
    .half_circle_graph + .value {
        width: 100%;
        display: block;
    }
    .half_circle_graph + .value.bTop {
        border-left: 0;
        border-top: 1px solid #d4d4d4;
        padding-left: 0;
    }

    html:lang(en) .chapter6 .value.double .col:nth-child(2) {
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    .mobile_nav .copyright span:last-child {
        display: none;
    }
}

@media only screen and (max-width: 767px) and (min-width: 639px) and (orientation: landscape)  {
    .intro_section {
        min-height: 440px;
    }

    .intro_section .txt p br {
        display: none;
    }

    .intro_section .intro_row .txt {
        max-width: 53%;
    }
}

@media only screen and (max-width:639px) {
    .m_col100 {
        width: 100%;
    }

    .intro_section {
        height: auto;
        padding-bottom: 0;
        min-height: inherit;
    }

    .js_scroll_section:before {
        position: absolute;
        margin-right: 0;
        bottom: -21px;
    }

    .intro_row .js_scroll_section, .intro_row .js_scroll_section:link, .intro_row .js_scroll_section:visited {
        padding-bottom: 30px;
    }

    .js_scroll_section:before,
    .intro_row .js_scroll_section, .intro_row .js_scroll_section:link, .intro_row .js_scroll_section:visited {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .intro_section .intro_row figure, .intro_section .intro_row .txt {
        display: block;
        width: 100%;
        max-width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .intro_section .intro_row figure {
        max-width: 203px;
        margin-left: auto;
        margin-right: auto;
    }

    .intro_section .intro_row .txt {
        margin-left: 0;
    }

    .chapter_intro .col50 {
        margin: 15px 0;
    }

    .chapter_section .btn_row .btn {
        width: 100%;
        max-width: 100%;
        margin: 5px 0;
    }

    .lang_select .icon-language,
    .header_options a:link, .header_options a:visited {
        font-size: 20px;
        margin-left: 15px;
    }

    .lang_select {
        margin-left: 15px;
    }

    .header_options a .txt {
        display: none;
    }

    .bar_chart_1 .bar_chart_inner {
        white-space: nowrap;
    }

    .bar_chart_1 .bar_chart_inner,
    .pie_chart_1 {
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -ms-transform: scale(.8);
        -o-transform: scale(.8);
        transform: scale(.8);
    }

    .bordered_grid.grid_6 .col1_3 {
        width: 50%;
    }

    .bordered_grid.grid_6 .col:nth-child(4) {
        border-bottom: 1px solid #b8c4dc;
    }

    .bordered_grid.grid_6 .col:nth-child(1),
    .bordered_grid.grid_6 .col:nth-child(3),
    .bordered_grid.grid_6 .col:nth-child(5) {
        border-right: 1px solid #b8c4dc;
    }

    .bordered_grid.grid_6 .col:nth-child(2) {
        border-right: 0;
        border-left: 0;
    }

    .bordered_grid.grid_6 .col:nth-child(5) {
        border-left: 0;
    }

    .bordered_grid.grid_5 .col1_2,
    .bordered_grid.grid_5 .col1_3 {
        width: 100%;
    }

    .bordered_grid.grid_5 .row > .col:nth-child(1) {
        border-right: 0;
    }

    .bordered_grid.grid_5 .row > .col:nth-child(2) {
        border-top: 0;
    }

    .bordered_grid.grid_5 .row > .col:nth-child(4) {
        border-left: 0;
        border-right: 0;
    }

    .chapter3 .bordered_grid.grid_5 .row > .col:nth-child(3) {
        border-left: 0;
    }

    .blood_graph {
        min-height: 220px;
    }

    .video_row .col.col1_5 {
        width: 100%;
    }

    .chapter_section.active ~ .section-nav {
        right: -20px;
    }

    .chapter_section.active ~ .section-nav li.active .num:after {
        width: 45px;
    }

    .stat_box .txt b {
        font-size: 16px;
    }

    .chapter1 .chapter_intro .col25:last-child {
        padding-left: 0;
        width: 100%;
    }

    .chapter1 .chapter_intro .left_border {
        border-left: 0;
        padding-left: 0;
    }

    .chapter1 .location_list li {
        display: inline-block;
        vertical-align: middle;
        margin-right: 11px;
    }

    .info_boxes {
        margin: 20px 0;
        border-top: 1px solid #c9c9c9;
        border-bottom: 1px solid #c9c9c9;
        padding: 20px 0;
    }

    .intro_section h1 {
        text-align: center;
    }

    .intro_section p {
        display: none;
    }

    .intro_section .btn {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .intro_section .intro_row .inner {
        padding-bottom: 39px;
        margin-top: 75px;
    }

    .mobile_visible {
        display: block;
    }

    .mobile_hidden {
        display: none;
    }

    .video_row .video_container {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .chapter2 .bordered_grid {
        margin-bottom: 0;
    }

    .chapter4 .video_container,
    .chapter5 .video_container {
        margin-top: 15px;
        margin-bottom: 0;
    }

    .chapter5 .video_container {
        padding-top: 0;
    }

    .chapter6 .bordered_grid.grid_5 {
        margin-bottom: 0;
    }

    .pie_chart_3.in-view #digital_pie {
        margin-left: -30px;
    }

    html:lang(en) .chapter6 .video_row .col1_2 {
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width:480px) {
    .intro_section h1 {
        font-size: 26px;
    }

    .intro_section .intro_row figure {
        max-width: 180px;
    }

    .intro_section .btn {
        margin-bottom: 30px;
    }

    .chapter1 .chapter_intro blockquote {
        margin-top: 20px;
        text-align: left;
    }

    .chapter_intro blockquote {
        font-size: 18px;
    }

    .chapter_intro h2, .chapter_no {
        font-size: 19px;
    }

    .chapter_no {
        width: 50px;
        height: 49px;
        line-height: 49px;
        background-size: contain;
    }

    .main_header .logo_container {
        width: 185px;
        padding-left: 10px;
    }

    html:lang(en) .main_header .logo_container {
        width: 200px;
    }

    .main_header .header_options {
        width: calc(100% - 150px);
    }

    .main_logo {
        max-width: 100%;
    }

    .lang_select .icon-language, .header_options a:link, .header_options a:visited {
        font-size: 17px;
        margin-left: 4px;
    }

    .lang_select {
        margin-left: 4px;
    }

    .bar_chart_1 .bar_chart_inner {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    .bar_tower {
        width: 38px;
    }

    .bar_part {
        padding-left: 7px;
        padding-right: 7px;
    }

    .bar_chart_1 .hor_line1 .hor_val1 {
        left: 17px;
    }

    .bar_chart_1 .hor_line1 .hor_val2 {
        left: 115px;
    }

    .bar_chart_1 .hor_line1 .hor_val3 {
        left: 219px;
    }

    .bar_chart_1 .hor_line2 .hor_val1 {
        left: 16px;
    }

    .bar_chart_1 .hor_line2 .hor_val2 {
        left: 114px;
    }

    .bar_chart_1 .hor_line2 .hor_val3 {
        left: 212px;
    }

    .bar_chart_1 .hor_line1 .hor_val1:before,
    .bar_chart_1 .hor_line1 .hor_val2:before,
    .bar_chart_1 .hor_line2 .hor_val1:before,
    .bar_chart_1 .hor_line2 .hor_val2:before {
        width: 101px;
    }

    .bar_chart_1 .hor_line1 .hor_val2:before {
        bottom: -7px;
    }

    .bar_chart_1 .hor_line2 .hor_val1:before {
        bottom: -18px;
    }

    .downloads_popup .popup_inner {
        padding: 15px 5px;
    }

    .downloads_popup .js_popup_close {
        top: 13px;
        right: 8px;
    }

    .downloads_table tr:first-child td {
        font-size: 16px;
    }

    .downloads_table td {
        font-size: 14px;
    }

    .bordered_grid.grid_6 .col1_3 {
        width: 100%;
    }

    .bordered_grid.grid_6 .col:nth-child(1),
    .bordered_grid.grid_6 .col:nth-child(3),
    .bordered_grid.grid_6 .col:nth-child(5) {
        border-right: 0;
    }

    .bordered_grid.grid_6 .col:not(:last-child) {
        border-bottom: 1px solid #b8c4dc;
    }

    .stat_box .explanation, .stat_box p.explanation {
        position: relative;
        left: auto;
        bottom: auto;
    }

    .chapter4 .video_container figcaption {
        font-size: 18px;
        left: 15px;
        bottom: 15px;
    }

    .half_circle_graph_col {
        width: 100%;
    }

    .half_circle_graph_col:nth-child(1) {
        padding-right: 0;
    }

    .half_circle_graph_col:nth-child(2) {
        padding-left: 0;
    }

    .curved_graph_values .val {
        font-size: 16px;
    }

    .horizontal_graph_inner {
        -webkit-transform: scale(.7);
        -moz-transform: scale(.7);
        -ms-transform: scale(.7);
        -o-transform: scale(.7);
        transform: scale(.7);
        -webkit-transform-origin:left center;
        -moz-transform-origin:left center;
        -ms-transform-origin:left center;
        -o-transform-origin:left center;
        transform-origin:left center;
    }

    .horizontal_graph .label:nth-child(1) {
        left: 38%;
    }

    .horizontal_graph .label:nth-child(2) {
        left: 280px;
    }

    .horizontal_graph .label:nth-child(3) {
        right: auto;
        left: 350px;
        min-width: 50px;
    }

    .horizontal_graph .label:nth-child(4) {
        right: auto;
        left: 258px;
    }

    .horizontal_graph .label:nth-child(5) {
        right: auto;
        left: 326px;
    }

    .bar_tower .val {
        font-size: 11px;
    }

    .chapter1 .pie_chart_1 .pie_svg {
        -webkit-transform: scale(.6);
        -moz-transform: scale(.6);
        -ms-transform: scale(.6);
        -o-transform: scale(.6);
        transform: scale(.6);
        width: 141px;
        height: 141px;
        -webkit-transform-origin:top left;
        -moz-transform-origin:top left;
        -ms-transform-origin:top left;
        -o-transform-origin:top left;
        transform-origin:top left;
    }

    .chapter1 .pie_chart_1 {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        width: 320px;
        height: 270px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .chapter7 .pie_chart_1 {
        width: 320px;
        height: 220px;
    }

    .chapter1 .pie_chart_1 .pv1 {
        top: 18px;
    }

    .chapter1 .pie_chart_1 .pv2 {
        right: 4px;
        max-width: 80px;
    }

    .chapter1 .pie_chart_1 .pv3 {
        bottom: 20px;
    }

    .chapter1 .pie_chart_1 .pv4 {
        left: 8px;
        max-width: 80px;
    }

    .chapter1 .pie_chart_1 .pv5 {
        left: -10px;
        top: 30%;
    }

    .chapter1 .pie_chart_1 .pv6 {
        top: 27px;
        left: 30px;
    }

    .chapter7 .pie_chart_1 .pie_svg {
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -ms-transform: scale(.8);
        -o-transform: scale(.8);
        transform: scale(.8);
        -webkit-transform-origin:top left;
        -moz-transform-origin:top left;
        -ms-transform-origin:top left;
        -o-transform-origin:top left;
        transform-origin:top left;
    }

    .chapter1.chapter_section .btn_row .btn:last-child,
    .chapter3.chapter_section .btn_row .btn,
    .chapter4.chapter_section .btn_row .btn,
    .chapter5.chapter_section .btn_row .btn,
    .chapter6.chapter_section .btn_row .btn,
    .chapter7.chapter_section .btn_row .btn {
        max-width: 100%;
        min-height: inherit;
    }

    .chapter7 .pie_chart_1 .pv1 {
        top: -41px;
        left: 37%;
    }

    .chapter7 .pie_chart_1 .pv2 {
        right: -18px;
        top: 28%;
        max-width: 120px;
    }

    .chapter7 .pie_chart_1 .pv3 {
        bottom: 20px;
    }

    .chapter7 .pie_chart_1 .pv4 {
        left: -58px;
    }

    .chapter7 .pie_chart_1 .pv5 {
        left: -58px;
        top: 20%;
    }

    .chapter7 .pie_chart_1 .pv6 {
        top: -3%;
        left: -7px;
    }

    #digital_pie {
        margin-top: 0;
    }

    .pie_chart_3 {
        height: 150px;
    }

    html:lang(en) .btn_row .btn,
    html:lang(en) .btn_row .btn:link,
    html:lang(en) .btn_row .btn:visited {
        min-height: inherit;
        max-height:inherit;
    }

    .bar_chart_1 {
        max-width: 320px;
    }
}

@media only screen and (max-width:380px) {
    .info_box {
        padding: 5px;
        height: 87px;
    }

    .info_box .med_title {
        font-size: 14px;
    }

    .stat_box {
        padding: 15px 5px;
    }

    .bubble_chart .bubble {
        width: 90px;
        height: 90px;
        margin-right: 4px;
        margin-bottom: 8px;
    }

    .bubble_chart .bubble span {
        font-size: 14px;
    }

    .info_box .big_value {
        left: 5px;
    }

    #blood_svg {
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }

    html:lang(gr) .chapter3.chapter_section .btn_row .btn,
    html:lang(gr) .chapter4.chapter_section .btn_row .btn {
        min-height: 77px;
    }

    .jp-progress {
        left: 18%;
        width: 70% !important;
    }
}

@media only screen and (max-width: 360px) {
    html:lang(gr) .chapter5.chapter_section .btn_row .btn,
    html:lang(gr) .chapter6.chapter_section .btn_row .btn,
    html:lang(gr) .chapter7.chapter_section .btn_row .btn {
        min-height: 77px;
    }

    .section-nav .txt {
        max-width: 220px;
    }
}

@media only screen and (max-width: 320px) {
    .info_box .big_value {
        font-size: 22px;
        bottom: 6px;
    }
}